# eplo2win

transform coordinates , plotarea to window

#### Synopsis

[winX winY]=eplo2win(ploX,plotY)

#### Parameter(s)

ploX :

x-vector of coordinates of plotarea

ploY :

y-vector of coordinates of plotarea

winX :

x-vector of coordinates of window

winY :

y-vector of coordinates of window

#### Global Parameter(s)

- ePlotAreaPos
- ePlotAreaWidth
- ePlotAreaHeight
- ePlotAreaXValueStart
- ePlotAreaXValueEnd
- ePlotAreaYValueStart
- ePlotAreaYValueEnd
- ePlotAre

Close